.jep_2017_liste
{
	clear:both;
}

.jep_2017_liste a
{
	font-size : 14px;
	font-weight:bold;
}

.jep_2017_liste>li
{
	list-style-type:disc;
}

.jep_2017_liste li li
{
	list-style-type : circle;
}

body {
	color: #006633;
	/*background-color: #CDF1A2;*/
	
	margin: 0px;
	
	font-family: Verdana,sans-serif; 
	font-size: 11px;
	text-align:LEFT;
	background-color: #fff;
	/*background-image: url('images/background-lac-noel.jpg');*/
	/*background-image: url('images/background-test.jpg');
	/*background-image: url('images/background-lac-noel-2014.jpg');*/
	/*background-image: url('images/background-lac-nouvel-an-2014.jpg');*/
	background-repeat: no-repeat;
	background-position: center top;
	/*background-position: top !important;
	background-repeat: repeat-x;*/
	}

p {text-indent: 20px ;
text-align:justify;}

li {
list-style-type:square;
}
hr {color:#CCE8E9; height:1px;}

a {color:  #006633; text-decoration: underline; background-color: transparent;}
a:hover {color: #FF5B00;}

table {
width:100%;
max-width: 1000px;
}

table .bannerpub{
width:10px;
}

table td {
	padding: 0; 
	border-width: 0; 
	vertical-align: top; 
	font-family: Verdana;
}

table th {
background-color: #5FB920; color: #FFFFFF; padding : 4px; vertical-align : middle; font-family: "Verdana", "Arial", "Helvetica", "sans-serif";
}

table th a{
	 color: #FFD983;
}
table th a:hover{
	color: #FFFFFF;
}

.entete {
padding:4px; background-color:#65CD1C; color:#FFFFFF; font-weight:bold;
}

.picto{
line-height:16px;
width:80%;
vertical-align:middle;
}

.picto a {
text-decoration:none;
}

h1
{
line-height:25px;
border:0;
color:#FF8502;
border-bottom: 1px dashed #FF8502;
font-size:18px;
font-weight:bold;
margin-top:0;
margin-left: 0px;
margin-right:0px;
margin-bottom: 15px;
text-align:left;
}

h2
{
line-height:25px;
border:0;
color:#5FB920;
font-size:16px;
font-weight:bold;
margin-top:0;
margin-left: 0px;
margin-right:0px;
margin-bottom: 15px;
text-align:left;
}

/* Bouton Tour de France event 27490*/
.ctaButtonTourdeFrance {
  border-radius: 0.5em 0.5em 0.5em 0.5em;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  background-color:#ffff00;
  display: inline-block;
  font-family: tahoma,arial,helvetica,sans-serif;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  /* margin-top: 12px; */
  padding-top:5px;
  padding-bottom:5px;
  text-decoration: none;
  width:100%;
}

a.ctaButtonTourdeFrance {color:  #000000; text-decoration: none; background-color:#ffff00;}
a.ctaButtonTourdeFrance:hover {color: #fff000; text-decoration: none; background-color:#000000;}


#spacer{
	color:#ffffff;
	font-size:1px;
}

#menu_droit{

	width:200px;
	height:100%;
	float:right;
	padding-left:15px;
	padding-right:15px;
	padding-top:15px;
	background-color: #FFFFFF;
}

#container {
	width: 100%;
	min-height: 100%;
	height: 100%;
	margin-left : auto;
	margin-right : auto;
	text-align : middle;
	background-color: #FFFFFF;
	
	}
 *html #container { 	background-color: #CDF1A2;
	background-image: url('images/background-test.jpg');
	background-repeat: no-repeat;
	background-position: center top;} 

html>body #container {
				height: auto;
				background-color: #CDF1A2;
	background-image: url('images/background-test.jpg');
	
	background-repeat: no-repeat;
	background-position: center top;
			}
#englobe {

	width: 1000px;
	height : auto;
	margin-left : auto;
	margin-right : auto;
	margin-top:0px;
	text-align : middle;
	background-color: #FFFFFF;

}

#liens{
	float:left;
	padding-left:22px;
	padding-top:153px;
	width:747px;
	height:15px;
	font-size:10px;
	color:#FFFFFF;
}

#liens a{
	font-size:10px;
	color:#FFFFFF;
}

.menuc{
	float:left;
	width:50%;
}

#content{
	float:left;
	width:610px;
	text-align:left;
	background-color: #FFFFFF;		
	padding:8px;
	padding-top:5px;
	padding-left:11px;
}


#nom{
	float:left;
	padding-left:30px;
	margin-top:65px;
	font-size:30px;
	color:#ffffff
}
.menu{
	height:15px;
	/*background:url(images/menu_aqua_haut.png);
	width: 149px;*/
	background-color: #5FB920;
	width:130px;
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
	height: 20px; /* + */
}

#milieu {
	/*background:  url(milieu.png) repeat-y;*/
	width: 1000px;
	height: auto;
	float:left;
	padding-top:0px;
	background:  url(images/barre_fond.gif) repeat-y;
	background-color: #FFFFFF;
	

}

.page_title{
font-family: Verdana;
background: url(images/puce1_big.gif) no-repeat;
height:18px;
margin:10px 0 0px 0px;
padding: 2px 3px 3px 33px;
background-color: #ffffff;
color: #ffffff;
font-weight: bold;
font-size: 10px;}


.navig {
font-family: Verdana;
background: none;
width:100%;
background-color: #ffffff;
color: #8D94AE; 
font-size: 10px;
padding-bottom:2px;
margin-top:0px;
border-bottom: 1px solid #8D94AE;
}

.navig a {
font-weight: bold;
text-decoration:none;
color: #8D94AE; 
}

.navig a:hover{
font-weight: bold;
text-decoration:none;
color: #444444; 
}

input {
	padding: 2px 2px 1px 2px; color: #006633 ;
	background-color:#FFFFFF ;
	border: 0;
	border-color: #5FB920;
	border-style: solid;
	border-width: 1px;
	font-size: 10px;
	}

textarea {
	padding: 2px 2px 1px 2px; color: #006633 ;
	background-color:#FFFFFF;
	border-color: #5FB920;
	border-style: solid;
	border-width: 1px;
	font-family:Verdana;
	font-size: 10px;
	}
select{
	padding: 2px 2px 1px 2px; 
	color: #006633 ;
	background-color:#FFFFFF ;
	border-color: #5FB920;
	border-style: solid;
	border-width: 1px;	
	font-size: 10px;
}



#menu_centre{
	text-align:center;
    float:left;
	height:100%;
	width:784px;
	padding:0px;
	margin:0px;
	
}


#main_frame{
    float:left;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:15px;	
	width:615px;
	padding-bottom: 48px;
			
	}
#left_pict{

	

    float:left;
	height:100%;
	width:65px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	
}

img {
	border: 0px;
}

/*#header {
	background:  url(images/header5-new) no-repeat;
	width: 1000px;
	height: 174px;
	float:left;
}*/

#header1 {
	background:  url(images/header-2012.jpg) no-repeat;
	width: 1000px;
	height: 174px;
	float:left;
}

#header2 {
	background:  url(images/header4-new.jpg) no-repeat;
	width: 1000px;
	height: 174px;
	float:left;
}

#header3 {
	background:  url(images/header1-new.jpg) no-repeat;
	width: 1000px;
	height: 174px;
	float:left;
}

#header4 {
	background:  url(images/header2-new.jpg) no-repeat;
	width: 1000px;
	height: 174px;
	float:left;
}

#header5 {
	background:  url(images/header4-new.jpg) no-repeat;
	width: 1000px;
	height: 174px;
	float:left;
}


#subheader  {
	font-size:11px;
	color:#fff;
	width:22%; 
	height:25px; 
	vertical-align:middle;
	padding-left:5px;
	padding-bottom:2px;
	}
	
#subheader  a {
	color:#fff;
	font-weight:bold;
	}
#subheader  a:hover{
	font-weight:bold;
	text-decoration:underline;
	color:#fff;
	}
	
.subheader2 {
line-height:28px; 
width:30%; 
vertical-align:middle; 
padding-left:20px; 
padding-top:4px;
text-align:right;
}



#footer {
	
	width: 1000px;
	margin-left: auto; 
	margin-top:0;/*
	text-align : center;*/
	padding: 0px;
	vertical-align:middle;
}
#texte_footer{
	margin-left: auto;
     margin-right: auto;
	background-color: #FF8817;
	color:white;
	float:left;
	width:1000px;
	text-align:center;
	margin-top:0px;
	font-size:10px;
	
}
#texte_footer2{
	margin-left: auto;
     margin-right: auto;
	background-color: #CDF1A2;
	color:white;
	float:left;
	width:1000px;
	text-align:center;
	margin-top:0px;
	font-size:10px;
	
}
#xiti{
line-height:30px;
vertical-align:middle;
}
#texte_footer a, #texte_footer2 a{
	color:white;
	text-decoration:none;
	}
#texte_footer a:hover, #texte_footer2 a:hover{
	color:white;
	text-decoration:underline;
	}

/* -----------MODIF H----------- */
.compte_h1 {
	background-color:#FFFFFF;
	background-image:url(images/entete_fiche.gif);
	background-repeat:no-repeat;
	color:#FFFFFF;
	font-weight:bold;
	line-height:58px;
	vertical-align:middle;
	border: 0px none ; 
	font-size: 14px; 
	margin-bottom: 0px; 
	padding-left: 60px;
}

.event_h1 {
	color:#FFFFFF;
	font-weight:bold;
	font-size: 14px; 
	padding-top: 5px;
	border: 0px;
}

.compte_h2 {
	font-style:normal;
	padding-top:5px;
	text-align:left;
	vertical-align:middle;
	color: #8D94AE;
	font-size: 11px;
	font-weight: normal;
	margin: 0px;
}

.recherche_h1{
    background: #FFFFFF url(images/puce1_big.gif) no-repeat scroll 0%;
	border: 0px none; 
	color: #fff; 
	font-size: 11px; 
	line-height: 10px;
	height: 20px; 
	padding: 10px 0px 0px 35px;
}

.recherche_h2{
	margin: 10px 0px; 
	padding: 0px; 
	color: #006633;
	font-weight: normal; 
	font-size: 11px; 
	line-height: 15px; 
}
.entete_index{
	background-image: url(https://www.lorraineaucoeur.com/images/entete_index.jpg); 
	background-repeat: repeat-x;
}
.entete_post{
	background-image: url(https://www.lorraineaucoeur.com/images/fond_head_topic.jpg); 
	background-repeat: repeat-x;
}
.pied_post{
	background-image: url(https://www.lorraineaucoeur.com/images/foot.jpg); 
	background-repeat: repeat-x;
}
.entete_comment{
	background-image: url(https://www.lorraineaucoeur.com/images/entete_comment.jpg); 
	background-repeat: repeat-x;
}
.entete_comment a{
	text-decoration: none;
}
.pied_comment{
	background-image: url(https://www.lorraineaucoeur.com/images/foot.jpg); 
	background-repeat: repeat-x;
}
.pied_comment a{
	text-decoration: none;
}

/* Fiche de news*/

.entete_news{
	background-image: url(https://www.lorraineaucoeur.com/images/entete_news.jpg); 
	background-repeat: no-repeat;
	padding-left: 0px; 
	height: 60px;
	color:#FFFFFF;
	font-weight:bold;
	line-height:58px;
	vertical-align:middle;
	border: 0px none ; 
	font-size: 14px; 
	margin-bottom: 0px; 
}



	
	
/*----------/ MODIF H1-------------*/
.right_menu {

	height: 49px;
	width: 229px;
	background: url(images/r_back.gif) repeat-x;
	padding-top: 10px;
}

.item {
text-align: justify;

}

.item3 {
text-align: justify;

}
.itemHead {
	background-color: #FF8817; color: #FFFFFF; 
	font-weight: bold;
	font-size: 12px;
	line-height:16px;
	padding:2px;
	vertical-align:middle;
}

.itemHeadcol {
	color: #FFFFFF; 
	font-weight: bold;
	font-size: 12px;
	line-height:16px;
	padding:2px;
	vertical-align:middle;
	text-align:center;
}

.itemHead2 {
	background-color: #FFFFFF; color: #FFFFFF; 
	font-weight: bold;
	font-size: 11px;
	line-height:58px;
	vertical-align:middle;
	background-image: url(images/entete_fiche.gif); background-repeat: no-repeat;
}

.itemHead3 {
	background-color: #FFFFFF; color: #FFFFFF; 
	font-weight: bold;
	font-size: 11px;
	height:47px;
	line-height:40px;
	vertical-align:middle;
	background-image: url(images/news_bandeau.gif); background-repeat: no-repeat;
	border:0;
}

.itemInfo {
	color: #8D94AE; text-align: right;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.pre_itemInfo a {
	color: #8D94AE; 
	text-align: right;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

.pre_itemInfo a:hover{
	color: #444444; 
}
.itemTitle, .itemTitle a {
	color: #FFFFFF;
	font-size:14px;
	padding: 0px 5px 0px 5px;
	
	}

.itemTitle a:hover{
	color: #FF5B00;
}
.itemPoster {}
.itemPostDate {}
.itemStats {}
.itemBody {padding-left:10px;
padding-right:10px;
border:1px solid #5FB920;
border-top:0;
padding-top:0;}
.itemBody3 {padding-left:10px;
padding-right:10px;
border:2px solid #f18d18;
border-top:0;
padding-top:0;}
.itemText {margin-top: 5px; margin-bottom: 5px; line-height: 1.5em;}
.itemText:first-letter {}
.itemFoot {
	text-align: right;
	padding: 5px 5px 5px 5px;
	color: #8D94AE;
	
}
.itemFoot a{color:#627DA5}
.itemAdminLink  a { padding: 2px 2px 2px  ; 	color: #006633;}
.itemAdminLink  a:hover { color : #FF5B00;}
.itemPermaLink  a { padding: 2px 2px 2px  ; 	color: #006633;}
.itemPermaLink  a:hover { color : #FF5B00;}




.outer { background-color: #ffffff;  border: 1px solid #5FB920;  }
/*.head {background-color:#CCE8E9;  padding:5px;   color: #006633;  }*/ 
.head {background-color:#FFD983;  padding:5px;   color: #006633;  }
.head2 {background-color: #FF8817; 
	color: #FFFFFF; 
	font-weight: bold;
	font-size: 11px;
	padding:2px;  
	text-align : center;
	line-height: 20px; }
.even {background-color: #FFF2BE; padding: 5px;}
.odd {background-color: #FFFFC7; padding: 5px;}
.foot {background-color: #FFE195; padding-top: 5px;  padding-right: 5px;  padding-left: 5px;  padding-bottom: 5px;   color: #627DA5 ; text-align: center; }
tr.even td {background-color: #FFF2BE; padding: 5px;}
tr.odd td {background-color: #FFFFC7; padding: 5px;}

.even1 {
vertical-align:middle; 
background: url(images/bullet_green.gif) no-repeat;
background-color:#F5FFE8;
border-bottom:1px dashed #C2E49A;
}
.odd1{
vertical-align:middle; 
background: url(images/bullet_green.gif) no-repeat;
background-color:#FFFFFF;
}
.even2 {
vertical-align:middle; 
background: url(images/bullet_orange.gif) no-repeat;
background-color:#F5FFE8;
border-bottom:1px dashed #C2E49A;
}
.odd2{
vertical-align:middle; 
background: url(images/bullet_orange.gif) no-repeat;
background-color:#FFFFFF;
}
.even3 {
vertical-align:middle; 
background-color:#F5FFE8;
border-bottom:1px dashed #C2E49A;
padding-left: 5px;
}
.odd3{
vertical-align:middle; 
background-color:#FFFFFF;
padding-left: 5px;
}

.colonne_even1 {
border-left: 1px solid #5FB920; 
border-bottom: 1px solid #5FB920; 
width:28%; 
padding:6px;
line-height:15px;
vertical-align:top; 
text-align:right;
}
.colonne_even2{
width:5%; 
line-height:15px; 
vertical-align:middle; 
border-bottom: 1px solid #5FB920; 
border-left: 1px dashed #5FB920; 
text-align:center;
}			
.colonne_odd1{
border-left: 1px solid #5FB920;
border-bottom: 1px solid #5FB920; 
background-color:#F5FFE8; 
width:28%; 
padding:6px; 
line-height:15px; 
vertical-align:top;  
text-align:right;
}
.colonne_odd2{
background-color:#F5FFE8; 
width:5%; 
line-height:15px; 
vertical-align:middle; 
border-bottom: 1px solid #5FB920; 
border-left: 1px dashed #5FB920; 
text-align:center;
}

.case_lien {
background-color:#7CDF13; 
color:#FFFFFF;
font-size:11px;
width:33%;
padding:5px;
vertical-align:middle;
text-align:center;
font-weight:bold;
}

.case_lien a, .case_lien a:hover, .case_lien a:visited {
background-color:#7CDF13; 
color:#FFFFFF;
font-size:11px;
text-decoration:none;
font-weight:bold;
}

.case_lien a:hover {
text-decoration:underline;

}

div.errorMsg { background-color: #FFCCCC; text-align: center; border-top: 1px solid #DDDDFF; border-left: 1px solid #DDDDFF; border-right: 1px solid #AAAAAA; border-bottom: 1px solid #AAAAAA; font-weight: bold; padding: 10px;}
div.confirmMsg { background-color: #DDFFDF; color: #136C99; text-align: center; border-top: 1px solid #DDDDFF; border-left: 1px solid #DDDDFF; border-right: 1px solid #AAAAAA; border-bottom: 1px solid #AAAAAA; font-weight: bold; padding: 10px;}
div.resultMsg { background-color : #CCCCCC; color: #333333; text-align: center; border-top: 1px solid silver; border-left: 1px solid silver; font-weight: bold; border-right: 1px solid #666666; border-bottom: 1px solid #666666; padding: 10px;}
div.xoopsCode { background: #FFFFFF; border: 1px inset #000080; font-family: "Courier New",Courier,monospace; margin : 0;px 6px 6px 6px;}
div.xoopsQuote { background: #FFFFFF; border: 1px inset #000080; font-family: "Courier New",Courier,monospace; margin : 0;px 6px 6px 6px;}

.comTitle {font-weight: bold; margin-bottom: 2px;}
.comText {padding: 2px;}
.comUserStat {font-size: 10px; color: #808080; font-weight:bold; border: 1px solid silver; background-color: #ffffff; margin: 2px; padding: 2px;}
.comUserStatCaption {font-weight: normal;}
.comUserStatus {margin-left: 2px; margin-top: 10px; color: #808080; font-weight:bold; font-size: 10px;}
.comUserRank {margin: 2px;}
.comUserRankText {font-size: 10px;font-weight:bold;}
.comUserRankImg {border: 0px none;}
.comUserName {}
.comUserImg {margin: 2px;}
.comDate {font-weight: normal; font-style: italic;}
.comDateCaption {font-weight: bold; font-style: normal;}

/* modifié par biznetaucoeur */

/*td#usermenu a {background-color: #e6e6e6; display: block; margin: 0; padding: 4px; border-right: 1px solid #666666; border-bottom: 1px solid #666666; border-left: 1px solid silver;}*/
/*-- µ¼º½²Ëµ¥ --*/
td#mainmenu a { padding: 2px 2px 2px  ; 	color: #006633; font-weight: normal;}
td#mainmenu a:hover { color : #FF5B00;}
td#mainmenu a.menuTop { background: url(images/bullet_green.gif) no-repeat;
						padding: 0px 2px 0px 18px;
						margin-bottom:3px;	
						text-decoration:none;}
td#mainmenu a.menuMain {background: url(images/bullet_green.gif) no-repeat;
						padding: 0px 2px 0px 18px;
						margin-bottom:3px;
						text-decoration:none;}
td#mainmenu a.menuSub {
	padding-left: 24px;
	background: url(images/arrows2.gif) no-repeat;
}

/*-- ÓÃ»§²Ëµ¥ --*/
td#usermenu a {margin: 0; padding: 0px 5px 5px 18px; 	color: #006633;
background: url(images/bullet_orange.gif) no-repeat;	font-weight: normal;
text-decoration:none;
}
td#usermenu a:hover {color : #FF5B00;}
td#usermenu a.menuTop {text-decoration:none;}
td#usermenu a.highlight {}

#leftcolumn {
    float:left;
	width: 150px; 
	font-size:11px; 
	background-color: #FFFFFF;
	text-decoration:none;
	
	height:100%;
}
html>body#leftcolumn {float:none}

#leftcolumn th {background-color:#5FB920;  
vertical-align: middle;
text-decoration:none;}
#leftcolumn div.blockTitle {
	font-family: Verdana;
	vertical-align: middle;
	width: 150px;
	height : 21px;
	padding:3px 0px 0px ;
	color:  #FFFFFF;
	font-weight: bold;
	font-size: 11px; 
	background: url(images/menu_left.gif) no-repeat;
	background-repeat: no-repeat;
	background-color:#FFFFFF;
	text-align: center;
	text-decoration:none;
}


#leftcolumn div.blockContent {
	padding: 0px 0px 3px 0px;
	line-height: 15px;
	text-decoration:none;
}

#leftcolumn div.blockContent table {
	margin-top: 5px;
	text-decoration:none;
}

#rightcolumn {
	width:150px;
	text-align:left;
	float:right;
	margin:0;
	padding:0;
	/*padding-left:15px;
	padding-right:15px;
	padding-top:15px;*/
	}
#rightcolumn th {background-color:#5FB920;  vertical-align: middle;}
#rightcolumn div.blockTitle {	
font-family: Verdana;
padding:3px 5px 0px ;
	color:#FFFFFF;
	width:140px;
	height: 21px;
	font-weight: bold;
	font-size: 10px;
	background-color:#5FB920;
	background: url(images/menu_right.gif) no-repeat;
	text-align: center;
}
#rightcolumn div.blockContent {	padding: 8px 3px 3px 4px;
	line-height: 120%;
	margin-bottom : 4px;
	width:140px;
	
}

/*#centercolumn {
    min-width: 650px;
	max-width: 700px;
	font-size: 11px;
	line-height: 20px;
	padding: 25px; 
}*/

#centercolumn th {background-color:#FFD983;  vertical-align: middle;}
#centerCcolumn {padding: 0px 3px 1px 3px;}
#centerCcolumn div.blockTitle {	
font-family: Verdana;
	height:18px;
	background: url(images/blockhead.gif) repeat-x;
	padding: 2px 3px 3px 8px;	
	background-color: #FFFFFF;
	color:  #FFFFFF;
	font-weight: bold;
	font-size: 10px;
}
#centerCcolumn div.blockContent {	padding: 3px 0px 3px 0px; 
	line-height: 120%;
	border-bottom:1px dotted #5FB920;}

/*-- ÖÐ×óÇø¿é --*/
#centerLcolumn {width: 50%; padding: 0px 3px 0px 0px;}

.orange {
color: #FF5B00;
}

.abstract {
color: #FF8400;
background-image : url(images/picto.gif);
background-position:left;
background-repeat:no-repeat;
padding-left: 15px;
}

#centerLcolumn div.blockTitle1 {	
font-family: Verdana;
	background: url(images/puce1.gif) no-repeat;
height:18px;
	padding: 2px 3px 3px 33px;
	background-color: #ffffff;
	color: #ffffff;
	font-weight: bold;
	font-size: 10px;}
#centerLcolumn div.blockTitle2 {	
font-family: Verdana;
	background: url(images/puce2.gif) no-repeat;
height:18px;
	padding: 2px 3px 3px 33px;
	background-color: #ffffff;
	color: #ffffff;
	font-weight: bold;
	font-size: 10px;}
#centerLcolumn div.blockTitle3 {	
font-family: Verdana;
	background: url(images/puce3.gif) no-repeat;
height:18px;
	padding: 2px 3px 3px 33px;
	background-color: #ffffff;
	color: #ffffff;
	font-weight: bold;
	font-size: 10px;}
#centerLcolumn div.blockContent {	padding: 3px 0px 3px 0px;
	line-height: 120%;
	text-align:justify;
	border-bottom:1px dotted #5FB920;}

/*-- ÖÐÓÒÇø¿é --*/
#centerRcolumn {width: 50%; padding: 0px 3px 0px 3px;}

#centerRcolumn div.blockTitle4 {	
font-family: Verdana;
	background: url(images/puce4.gif) no-repeat;
	height:18px;
	padding: 2px 3px 3px 33px;
	background-color: #ffffff;
	color: #ffffff;
	font-weight: bold;
	font-size: 10px;
}
#centerRcolumn div.blockTitle5 {	
font-family: Verdana;
	background: url(images/puce5.gif) no-repeat;
	height:18px;
	padding: 2px 3px 3px 33px;
	background-color: #ffffff;
	color: #ffffff;
	font-weight: bold;
	font-size: 10px;
}
#centerRcolumn div.blockTitle6 {	
font-family: Verdana;
	background: url(images/puce6.gif) no-repeat;
	height:18px;
	padding: 2px 3px 3px 33px;
	background-color: #ffffff;
	color: #ffffff;
	font-weight: bold;
	font-size: 10px;
}

#centerRcolumn div.blockContent {	padding: 3px 4px 3px 4px;
	line-height: 120%;
	text-align:justify;
	border-bottom:1px dotted #5FB920;}
	
.pucetitre {
background: url(images/puce1.gif) no-repeat;
width:100%;
}

}
#bottom {}
#upper {}


	
#bottomcolumn th {background-color:#FFD983;  vertical-align: middle;}
#bottomCcolumn {padding: 0px 3px 1px 3px;}
#bottomCcolumn div.blockTitle {	
font-family: Verdana;
	height:18px;
	background: url(images/blockhead.gif) repeat-x;
	padding: 2px 3px 3px 8px;	
	background-color: #FFFFFF;
	color:  #FFFFFF;
	font-weight: bold;
	font-size: 10px;
}
#bottomCcolumn div.blockContent {	padding: 3px 0px 3px 0px; 
	line-height: 120%;
	border-bottom:1px dotted #5FB920;}


/*-- ÖÐ×óÇø¿é --*/
#bottomLcolumn {width: 50%; padding: 0px 3px 0px 0px;}
#bottomLcolumn div.blockTitle1 {	
font-family: Verdana;
	background: url(images/puce1.gif) repeat-x;
height:18px;
	padding: 2px 3px 3px 33px;
	background-color: #ffffff;
	color: #ffffff;
	font-weight: bold;
	font-size: 10px;}
#bottomLcolumn div.blockTitle2 {	
font-family: Verdana;
	background: url(images/puce2.gif) repeat-x;
height:18px;
	padding: 2px 3px 3px 33px;
	background-color: #ffffff;
	color: #ffffff;
	font-weight: bold;
	font-size: 10px;}
#bottomLcolumn div.blockTitle3 {	
font-family: Verdana;
	background: url(images/puce3.gif) repeat-x;
height:18px;
	padding: 2px 3px 3px 33px;
	background-color: #ffffff;
	color: #ffffff;
	font-weight: bold;
	font-size: 10px;}
#bottomLcolumn div.blockContent {	padding: 3px 0px 3px 0px;
	line-height: 120%;
	text-align:justify;
	border-bottom:1px dotted #5FB920;}


/*-- ÖÐÓÒÇø¿é --*/
#bottomRcolumn {width: 50%; padding: 0px 3px 0px 3px;}
#bottomRcolumn div.blockTitle4 {	
font-family: Verdana;
	background: url(images/puce4.gif) repeat-x;
	height:18px;
	padding: 2px 3px 3px 33px;
	background-color: #ffffff;
	color: #ffffff;
	font-weight: bold;
	font-size: 10px;
}
#bottomRcolumn div.blockTitle5 {	
font-family: Verdana;
	background: url(images/puce5.gif) repeat-x;
	height:18px;
	padding: 2px 3px 3px 33px;
	background-color: #ffffff;
	color: #ffffff;
	font-weight: bold;
	font-size: 10px;
}
#bottomRcolumn div.blockTitle6 {	
font-family: Verdana;
	background: url(images/puce6.gif) repeat-x;
	height:18px;
	padding: 2px 3px 3px 33px;
	background-color: #ffffff;
	color: #ffffff;
	font-weight: bold;
	font-size: 10px;
}
#bottomRcolumn div.blockContent {	padding: 3px 4px 3px 4px;
	line-height: 120%;
	text-align:justify;
	border-bottom:1px dotted #5FB920;}
/*#headerbanner { position:relative; left:10px; top:10px; height:154px; border-style:solid; border-color:#000000; width: 986px; vertical-align: middle; text-align:center;}*/

/*#headerbanner {margin-left:auto; margin-right:auto; margin-top:auto; margin-bottom:auto; vertical-align: middle; text-align: center; width:1016px; height:183px; font-size:10px; color:#FFFFFF;}*/

#headerbanner {
	/*position:relative;
    left: 50%; 
    top: 50%;*/
    width: 50%;
    height: 110px;
	vertical-align:middle;
    /*margin-top: -40px; /*moitié de la hauteur */
    margin-left: 0px; /* moitié de la largeur */}*/
	 
/*#space10{float:left; background:  url(milieu.png) repeat-y; height:5px;width: 1000px;}*/
#menu_bas{
	/*background:url(images/menu_aqua_bas.gif) repeat-x;*/
	background:url(images/page_flip_l.gif) repeat-x;
	height:13px;
	width:149px;
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
}
#menu_bas_droite{
	/*background:url(images/menu_aqua_bas.gif) repeat-x;*/
	background:url(images/page_flip_r.gif) repeat-x;
	height:13px;
	width:149px;
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
}

#logo {
	/*float:left;*/
	weight:50%;
	height: 110px;
	margin:0;
	padding:0;
}

#menuform{ background-color:#00FFFF;border-top: 1px solid silver; border-right: 1px solid #C2A04D; border-bottom: 1px solid #C2A04D; border-left: 1px solid #C2A04D;background-color: #fff9f2;}

.r_c {
	height: 49px;
	width: 105px; background: url(images/r_c.gif) no-repeat;
}
.r_l {
	height: 49px;
	background: url(images/r_l_back.gif) repeat-x;
	font-size:10px;
	padding: 8px;
	color: #FFFFFF;
}
.r_l a {
	color: #FFFFFF;
	font-weight: bold;
}
.r_l a:hover {
	color: #FF5B00;
	font-weight: bold;
}

/******Multimenu******/

#staticMenuv102 
{
margin-top:0px;}
/****** FICHE********/

#identite_fiche {
font-size:10px;
width: 200px;
border : 1px dotted #5FB920;
padding:5px;
margin-bottom:10px;
}

#fiche-compte 
{ 
padding:0px;
background-image: url(images/fond_fiche.gif); background-position: top right; background-repeat: no-repeat; }

.liste_activite
{
margin-top:3px; 
}

#titre_activite
{
line-height:25px;
border:0;
border-bottom:1px solid #5FB920;
color:#5FB920;
font-size:14px;
font-weight:bold;
margin-top:0;
margin-left: 40px;
margin-right:40px;
margin-bottom: 5px;
text-align:center;
}

.collabel{
vertical-align:middle; 
background: url(images/label.gif) no-repeat;
padding-left:20px;}

.detail_activite
{
padding:3px;
width:275px;
margin-right:10px;
/*float:left;*/
border:1px dotted #FFF2BE;
background-color: #FFFADA;
text-align:left;
}

.detail_activite li
{
margin-left:-15px;
}
.droite_activite
{
width:305px;
border:0;
text-align:justify;
padding-left:10px;

}

.indexcat
{
color:#5FB920;
background-image:url(images/zoom.gif);
background-repeat:no-repeat;
background-position:left;
padding-left:20px;
padding-top:0;
padding-bottom:0;
border:0;
font-size:14px;
font-weight:bold;
margin-top:0px;
margin-left: 0px;
margin-right:0px;
margin-bottom: 4px;
text-align:left;
}

.indexcat a, 
.indexcat a:visited
{
color:#5FB920;
text-decoration:underline;
}

.indexcat a:hover
{
color:#FF5B00;
text-decoration:underline;
}

.viewmenu
{
color:#5FB920;
background-image:url(images/zoom.gif);
background-repeat:no-repeat;
background-position:left;
padding-left:20px;
padding-top:0;
padding-bottom:0;
border:0;
line-height:20px;
font-size:12px;
font-weight:bold;
margin-top:0px;
margin-left: 0px;
margin-right:0px;
margin-bottom: 4px;
text-align:left;
}

.viewmenu a, 
.viewmenu a:visited
{
color:#5FB920;
text-decoration:underline;
}

.viewmenu a:hover
{
color:#FF5B00;
text-decoration:underline;
}


#restomenu 
{
width:360px;
height:380px;
color:#000000;
overflow:scroll;
margin:150px 70px 130px 70px;
text-align:center;
}

#fondmenu 
{
background-image:url(../../modules/compte/images/fondmenu.jpg);
background-repeat:no-repeat;
background-position:top;
width:500px;
height:640px;
color:#FFFFFF;
border:0;
text-align:left;
}
/******* ONGLETS********/

#navlist
{
padding: 3px 0;
margin-left: 0;
border-bottom: 1px solid #FF8817;
font: bold 15px Verdana, sans-serif;
}

#navlist li
{
list-style: none;
margin: 0;
display: inline;
}

#navlist li a
{
padding: 3px 0.5em;
margin-left: 3px;
border: 1px solid #FFD983;
border-bottom: none;
background: #FFF2BE;
text-decoration: none;
-moz-border-radius-topleft:5px;
}

#navlist li a:link { color: #FF8817; }
#navlist li a:visited { color: #FF8817; }

#navlist li a:hover
{
color: #FF8817;
background: #FFFFC7;
border-color: #FF8817;
}

#navlist li#active
{
color:#FF8817;
padding: 3px 0.5em;
margin-left: 3px;
border: 1px solid #FF8817;
border-bottom: 1px solid white;
background: #FFFFFF;
text-decoration: none;
-moz-border-radius-topleft:5px;
}

/********FIELDSET*******/

fieldset {
    padding : 0 0.5em 0.5em 0.5em;
   /* border : 3px solid #FFF2BE;*/
   border:0;
	/*border-top : 10px solid #FFF2BE;*/
	
}
html>body fieldset {
    padding-top : 0em;
    top :                   0;
}
legend {
    padding :  0.4em;
	font-size : 13px;
	color: #FF5B00;
}

/*********PROCESS ABO********/

.erreur {
font-size:11px;
font-weight:bold;
color: #FF0000;
}

#titre_form {
font-size:11px;
font-weight:bold;
color: #FF8817;
border-bottom: 1px dotted #FF8817;
padding-bottom:2px;
margin-bottom:2px;
}
#infos_form {
text-align: justify;
}

#titre_abo
{
line-height:25px;
border:0;
border-bottom:1px solid #5FB920;
color:#5FB920;
font-size:18px;
font-weight:bold;
margin-top:0;
margin-left: 0px;
margin-right:0px;
margin-bottom: 15px;
text-align:left;
}

#abo_steplist
{
text-align : right;
padding: 3px 0;
margin-left: 0;
border-bottom: 1px solid #FF8817;
font: bold 11px Verdana, sans-serif;

}

#abo_steplist li
{
list-style: none;
margin: 0;
display: inline;

}

#abo_steplist li#active
{
color:#FF8817;
font-size: 15px;
padding: 3px 0.5em;
margin-left: 3px;
border: 1px solid #FF8817;
border-bottom: 1px solid white;
background: #FFFFFF;
text-decoration: none;
-moz-border-radius-topleft:5px;
}

#compte_recap
{
text-align: left;
width : 90%;
border : 1px dotted #FF8817;
padding : 5px;
}

#compte_recap a{
font-size:13px;
background-image:url(images/zoom.gif);
background-repeat:no-repeat;
background-position:bottom left;
padding:0px 0px 0px 20px;}

.recap_titre{
font-size:11px;
font-weight:bold;
}

.abo_desc {
width:80%;
padding : 5px;
border:1px dotted #FF5B00;
background-color:#FFFFFF;
font-size:11px;
text-align:left;
}

.abo_desc a{
font-size:13px;
background-image:url(images/zoom.gif);
background-repeat:no-repeat;
background-position:bottom left;
padding:0px 0px 0px 20px;}

.abo_desc_titre {
font-size:12px;
font-weight:bold;
color: #FF5B00;
border-bottom:1px solid #FF5B00;
}

/******Onglets fiches******/
#onglet_container {
FLOAT: none;
clear:both;
height:60px;
MARGIN-bottom: 10px;
BACKGROUND: url(images/onglets/bg2.gif) repeat-x bottom; }

#onglet {
        FONT-SIZE: 11px; BACKGROUND: url(images/onglets/bg.gif) #dae0d2 repeat-x 50% bottom; FLOAT: left; WIDTH: 100%; LINE-HEIGHT: 20px; }
#onglet UL {
        PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 10px; LIST-STYLE-TYPE: none; 
}
#onglet LI {
        PADDING-RIGHT: 0px; PADDING-LEFT: 9px; BACKGROUND: url(images/onglets/left2.gif) no-repeat left top; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; MARGIN-RIGHT: 5px;PADDING-TOP: 0px;LIST-STYLE-TYPE: none;  
}
#onglet A {
        PADDING-RIGHT: 15px; DISPLAY: block; PADDING-LEFT: 6px; FONT-WEIGHT: bold; BACKGROUND: url(images/onglets/right2.gif) no-repeat right top; FLOAT: left; PADDING-BOTTOM: 4px; COLOR: #5fb920; PADDING-TOP: 5px; TEXT-DECORATION: none
}
#onglet A {
        FLOAT: none
}
#onglet A:hover {
        COLOR: #333
}
#onglet #current {
        BACKGROUND-IMAGE: url(images/onglets/left.gif); 
}
#onglet #current A {
        BACKGROUND-IMAGE: url(images/onglets/right.gif); PADDING-BOTTOM: 5px; COLOR: #FFFFFF
}
#onglet #current A {
        FLOAT: none
}

/*	
    #tabsF {
      
      width:100%;
      background:#efefef;
      font-size:93%;
      line-height:normal;
          border-bottom:1px solid #666;
      }
    #tabsF ul {
        margin:0;
        padding:10px 10px 0 50px;
        list-style:none;
      }
    #tabsF li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabsF a {
      float:left;
      background:url("images/onglets/tableftF.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 4px;
      text-decoration:none;
      }
    #tabsF a span {
      float:left;
      display:block;
      background:url("images/onglets/tabrightF.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#666;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
   /* #tabsF a span {float:none;}*/
    /* End IE5-Mac hack */
 /*   #tabsF a:hover span {
      color:#FFF;
      }
    #tabsF a:hover {
      background-position:0% -42px;
      }
    #tabsF a:hover span {
      background-position:100% -42px;
      }

        #tabsF li#current a {
                background-position:0% -42px;
        }
        #tabsF li#current a span {
                background-position:100% -42px;
        }*/
		
/****tiny/*****/
		
.img_gauche img {
	margin: 8px 8px 8px 0px;
}

.img_droite img {
	margin: 8px 0px 8px 8px;
}

		.orange
{
border:0;
color:#FF8502;
margin-top:0;
margin-left: 0px;
margin-right:0px;
text-align:left;
}

.vert
{
border:0;
color:#5FB920;
margin-top:0;
margin-left: 0px;
margin-right:0px;
text-align:left;
}

.orange_moyen
{
line-height:22px;
border:0;
color:#FF8502;
font-size:14px;
font-weight:bold;
margin-top:0;
margin-left: 0px;
margin-right:0px;
text-align:left;
}

.vert_moyen
{
line-height:20px;
border:0;
color:#5FB920;
font-size:14px;
font-weight:bold;
margin-top:0;
margin-left: 0px;
margin-right:0px;
text-align:left;
}

.orange_big
{
line-height:25px;
border:0;
color:#FF8502;
border-bottom: 1px dashed #FF8502;
font-size:18px;
font-weight:bold;
margin-top:0;
margin-left: 0px;
margin-right:0px;
margin-bottom: 15px;
text-align:left;
}

.vert_big
{
line-height:25px;
border:0;
color:#5FB920;
font-size:18px;
font-weight:bold;
margin-top:0;
margin-left: 0px;
margin-right:0px;
margin-bottom: 15px;
text-align:left;
}

.orange_big_souligne
{
line-height:25px;
border:0;
color:#FF8502;
border-bottom: 1px dashed #FF8502;
font-size:18px;
font-weight:bold;
margin-top:0;
margin-left: 0px;
margin-right:0px;
margin-bottom: 15px;
text-align:left;
}

.vert_big_souligne
{
line-height:25px;
border:0;
color:#5FB920;
border-bottom: 1px dashed #FF8502;
font-size:18px;
font-weight:bold;
margin-top:0;
margin-left: 0px;
margin-right:0px;
margin-bottom: 15px;
text-align:left;
}


.gris_mauve {
font-family: Verdana;
background: none;
width:100%;
background-color: #ffffff;
color: #8D94AE; 
font-size: 10px;
padding-bottom:2px;
margin-top:0px;
}

.gris_mauve a {
font-weight: bold;
text-decoration:none;
color: #8D94AE; 
}

.gris_mauve a:hover{
font-weight: bold;
text-decoration:none;
color: #444444; 
}

.even_puce_fond_vert {
vertical-align:middle; 
padding-left:15px;
background: url(images/bullet_green.gif) no-repeat;
background-color:#F5FFE8;
}
.odd_puce_fond_vert{
vertical-align:middle;
padding-left:15px; 
background: url(images/bullet_green.gif) no-repeat;
background-color:#FFFFFF;
}

.erreur {
font-size:11px;
font-weight:bold;
color: #FF0000;
}

/******NEWS********/

.news_itemHead {
padding:2px 0px 2px 0px;
background-color: #FFFFFF; 
color: #FFFFFF; 
	font-weight: bold;
	font-family:Verdana;
	font-size: 17px;
	line-height:20px;
	height:57px;
	background-image: url(../../modules/news/images/itemhead.png); 
	background-repeat: repeat-x;
	background-position: top;
	
}
.news_itemInfo {
	color: #8D94AE; text-align: right;
	font-size: 11px;
	font-weight:normal;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
}
.news_itemTitle, .news_itemTitle a {
color: #FFFFFF;
text-decoration:none;
padding-left:3px;}

.news_itemTitle a:hover{
color:#FFFFFF;
text-decoration:underline;
padding-left:3px;
}
.news_itemPoster {}
.news_itemPostDate {}
.news_itemStats {}
.news_itemBody {padding-left:0px;
padding-right:0px;}
.news_itemText {font-size:1.0em; margin-top: 5px; margin-bottom: 5px; line-height: 1.3em; text-align:justify;}

.news_itemText img {margin:8px;}
.news_itemFoot {
	text-align: right;
	padding: 5px 5px 5px 5px;
	color: #8D94AE;
	
}
.news_itemFoot a{color:#627DA5}

#liens_recherche{
text-align:center;
color:#575757;
} 
#liens_recherche a,
#liens_recherche a:visited {
color:#575757;
font-size:9px;
text-decoration:none;
}
#liens_recherche a:hover {
color:#444444;
font-size:9px;
text-decoration:none;
}
 
 
.blocdeune h1{
color: #FF8502;
font-size:13px;
font-weight:bold;
border:0;
margin-bottom:-5px;
padding:0;
}

.blocdeune h1 a,.blocdeune h1 a:visited{
color: #FF8502;
text-decoration:none;
}
.blocdeune h1 a:hover{
color: #FF8502;
text-decoration:underline;
}

.avis {
font-size:14px;
}

.avis a, .avis a:active, .avis a:visited {
font-weight:bold;
color:#FF0000;
text-decoration:none;
}

.avis a:hover{
text-decoration:underline;
font-weight:bold;
color:#FF0000;
}



/***********Module news**********/

/**
* $Id: module.css,v 1.6 2006/01/05 19:39:27 malanciault Exp $
* Module: SmartFAQ
* Author: marcan <marcan@notrevie.ca>
* Licence: GNU
*/

.thema_headertable {padding: 0; margin: 0; border-bottom: 1px solid; margin-bottom: 10px; display:none;}
.thema_modulename {font-size: 10px; text-align: left; font-weight: bold; padding-right: 0.3em;	line-height: 18px;}
.thema_breadcrumb {font-size: 10px; line-height: 18px;}

.thema_infotitle {margin-top: 8px; margin-bottom: 8px; font-size: 250%; line-height: 250%; font-weight: bold; display: block;}
.thema_infotext  {margin-bottom: 8px; line-height: 130%; display: block;}

.thema_category_index_list{padding-top: 5px; padding-bottom: 5px; border-bottom: 1px solid;}
.thema_categoryname {padding-bottom: 5px; vertical-align: middle; font-size: 120%; text-align: left; font-weight: bold; margin: 0; line-height: 120%;}
.thema_category_image {float: left; padding-right:5px; display: block;}
.thema_category_header {clear: both; padding-top: 10px; padding-bottom: 5px;}

.thema_subcats {clear: both; padding-top: 5px; font-size: 90%;}
.thema_subcats_info {padding-bottom: 5px; font-weight: bold;}

.thema_collaps_title {margin-bottom: 2px; margin-top: 5px; font-size: 130%; line-height: 130%; font-weight: bold; display: block;}
.thema_collaps_info {margin: 3px 0 12px 0; display: block;}

.news_item_head_cat {padding-top: 0px; text-align: right; font-style:normal; vertical-align: middle; display: block;}
.news_item_head_who {padding-top: 5px; text-align: right; font-style:normal; vertical-align: middle; display: block;}

.news_item_image {display: block; padding: 5px;}
.news_items_link {width: 50%; vertical-align: middle;}
.news_items_list {padding-top: 10px;}
.news_items_list_item {padding-top: 5px; padding-bottom: 5px;}

.thema_list {padding: 8px;  font-size: 16px;}

.thema_category_dsc {margin: 3px 0 10px 0; font-size: small; display: block;}
.thema_adminlinks {padding-top: 15px; padding-bottom: 5px; font-size: 10px; text-align: center; line-height: 18px;}

.thema_indexfooter {font-size: 10px; font-weight: bold; text-align: center;  padding: 10px;}
.news_itemfooter {font-size: 10px; font-weight: bold; text-align: center;  padding: 10px;}

.itemFoot {text-align: right; padding:3px; border:1px solid #808080;}
.itemFoot {text-align: right; padding:3px; border:1px solid #808080; }

.pre_itemInfo {padding-top: 5px;}

.modfooter{text-align: center; padding-top: 6px; font-size: 9px; border-top: 0px solid #ccc; }

.spotlight_readmore{font-size: 10px; text-align: right; border-bottom: 1px solid #000000;}

.thema_pagenav_top{padding-top: 5px; font-size: 10px; text-align: left; }
.thema_pagenav_bottom{padding-top: 5px; padding-bottom: 5px; font-size: 10px; text-align: center; }

#thema_rthema_feed {padding-top: 5px; padding-bottom : 10px; text-align: center;}
/* 	bd tree block hack */
.thema_tree{}
.thema_tree ul {
    margin: 0;
    padding: 0;
   	margin-left: 6px;
}
.thema_tree ul li {
    padding: 0;
    margin: 0;
	margin-bottom: 2px;
    list-style-type: none;
}
.thema_tree ul li a {
	display: block;
	margin: 0;
	padding: 0;
}
.thema_tree ul li ul{
	padding-left: 6px;
}
.thema_tree ul li ul li ul{
	padding-left: 6px;
}
.thema_tree .thema_tree_category{}
.thema_tree .thema_tree_item{}

.news_itemHead {
padding:2px 0px 2px 0px;
background-color: #FFFFFF; 
color: #FFFFFF; 
	font-weight: bold;
	font-family:Verdana;
	font-size: 17px;
	line-height:20px;
	height:57px;
	background-image: url(images/newshead.png); 
	background-repeat: repeat-x;
	background-position: top;
	
}
.news_itemInfo {
	color: #8D94AE; text-align: right;
	font-size: 11px;
	font-weight:normal;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
}
.news_itemTitle, .news_itemTitle a {
border-bottom : 1px solid #FFFFFF;
padding:0px 2px 5px 8px;
	}

.news_itemTitle a:hover{

	color: #FF5B00;
	text-decoration:none;
}
.news_itemPoster {}
.news_itemPostDate {}
.news_itemStats {}
.news_itemBody {padding-left:0px;
padding-right:0px;}
.news_itemText {font-size:1.0em; margin-top: 5px; margin-bottom: 5px; line-height: 1.3em; text-align:justify;}

.news_itemText img {margin:8px;}
.news_itemFoot {
	text-align: right;
	padding: 5px 5px 5px 5px;
	color: #8D94AE;
	border:0;
	
}
.news_itemFoot a{color:#627DA5}
.news_itemAdminLink  a { padding: 2px 2px 2px  ; 	color: #006633;}
.news_itemAdminLink  a:hover { color : #FF5B00;}
.news_itemPermaLink  a { padding: 2px 2px 2px  ; 	color: #006633;}
.news_itemPermaLink  a:hover { color : #FF5B00;}

.thema_fieldset {
	padding : 0 0.5em 1em 0.5em;
	border-left:none;
	border-right:none;
    border-bottom : 3px solid #FF8817;
	border-top : 10px solid #FF8817;
	margin-left:10px;
	margin-right:10px;
	
}
html>body fieldset {
    padding-top : 1em;
    top :                   0;
}
.thema_legend {
    padding :  0.4em;
	font-size : 18px;
	color : #FF8817;
	margin-left: 50px;
	width: 1%;
	display: block;
}

.popupcompte{
	background-color: #fff;
	background-image: url(images/fond_popup.jpg);
	padding-left: 20px;
	padding-right: 20px;
}

/*  bulle info */
a.tooltip em {
    display:none;
}
a.tooltip:hover {
    border: 0;
    position: relative;
    z-index: 500;
    text-decoration:none;
}
a.tooltip:hover em {
    font-style: normal;
    display: block;
    position: absolute;
    top: 20px;
    left: -10px;
    padding: 5px;
    color: #000;
    border: 1px solid #bbb;
    background: #ffc;
    width:350px;
}

a.tooltip:hover em span {
    position: absolute;
    top: -7px;
    left: 15px;
    height: 7px;
    width: 11px;
    background: transparent url(image/infobulle.gif);
    margin:0;
    padding: 0;
    border: 0;
}
	
.itemText .even h3{
	margin: 0px;
	font-size: 13px;
	color: #FF8400;
}

img {border: 0;}

#xoopsHiddenText {visibility: hidden; color: #000000; font-weight: normal; font-style: normal; text-decoration: none;}

.pagneutral {font-size: 10px; width: 16px; height: 19px;text-align: center; background-image: url(./images/pagneutral.gif);}
.pagact {font-size: 10px; width: 16px; height: 19px;text-align: center; background-image: url(./images/pagact.gif);}
.paginact {font-size: 10px; width: 16px; height: 19px;text-align: center; background-image: url(./images/paginact.gif);}

#goodidea_h1_accueil
{
	background : url("images/good-idea-barre-lac.gif") no-repeat scroll 0 0 #FFFFFF !important;
}

#goodidea_bloc_droit
{
	background : url("images/menu-right-good-idea.gif") no-repeat scroll 0 0 #FFFFFF !important;
}

#mainmenu a {text-align:left; display: block; margin: 0; padding: 4px;}
#mainmenu a.menuTop {padding-left: 3px;}
#mainmenu a.menuMain {padding-left: 3px;}
#mainmenu a.menuSub {padding-left: 9px;}

#usermenu a {text-align:left; display: block; margin: 0; padding: 4px;}
#usermenu a.menuTop {}
#usermenu a.highlight {color: #0000ff; background-color: #fcc;}

#footer_link{ text-align: left; padding: 10px; }
#footer_link a{ color: #555;}
#footer_link a:hover{ color: #b6b6b6;}
#pre_form{ height: 23px; background-image: url(/themes/imago06c-v2/images/footer_back.jpg); color: #fff; padding: 5px; background-color: #FF8817;}
#footer_link strong {font-size : 1.2em;}

.footer_list {padding : 0 10px;margin-top:20px;}
.footer_list td {width:33%}
.footer_list a {display:list-item; list-style : square;}
.footer_list #footer_link_spec a {display : inline;}
.footer_heads td {font-size : 1.3em; font-weight:bold; padding : 10px 0; text-align:center;}

#footer_link ul{ float: left; padding: 4px; margin: 5px 5px; list-style-type :circle;}
#footer_link ul li{ list-style: circle;}
#footer_link ul#footer_link_spec li{ text-align: center; list-style-type: none; }
#footer_link ul#footer_link_spec li a{ margin: 0px 5px; }

#formulaire textarea
{
	max-width : 290px;
}

.pp_description
{
	text-align:left !important;
}

.fb_iframe_widget
{
	border : 1px solid #3B5998;
	border-radius : 5px 5px 0 0;
}

#centerRcolumn div#facebook_h1_accueil
{
	background : url('images/bandeau_facebook_puce.png') no-repeat;
}